@charset "shift_jis";


.situmon { margin: 0px 4px -20px 740px;
}
.toplogo { float: left ; margin-right: 20px; margin: 0px;  }
.menu li { list-style-type: none; 
           color: #f0ffff ; 
           font-weight: bold; 
           float: left; 
           margin-left: 22px; 
           padding-left: 22px; 
           border-left: 1px solid #fff; 
           margin-top: 40px; 
      }
h1 { color: #dc143c;
 }




h1 { color:  #dc143c  ;}


p.copi { color: #696969 ; font-family: "ＭＳ Ｐゴシック",sans-serif; font-weight: bold; font-size: 80%;

}
body{
 text-align:center;
 line-height:1.4; 
 }
div#body{
 width:940px;
 margin:auto;
 text-align:left;
 } 
div#header{ 
 padding:25px;
 margin-bottom:5px; 
 } 
div#middle{
 line-height:1.2;
 width:900px;
 height:900px;
 font-size:95%;
 float:left;
 text-align: center;
 margin-top: 50px;
 margin-bottom:-50px;
 color:  #8a2be2;
 font-weight: bold;
 font-size: 100%;

 }
.toha { margin-bottom: 10px; margin-left: 30px; }
div#sen { float:left;
 width: 10px;  
 position: relative; left: 70px; 
 
}
 
div#menu1 {
 width:380px;
 height:75px;
 font-size:95%;
 float: left; 
 position: relative; left: 50px; 
 } 



.linkgazou { background-image: url(img/pio.jpg);
 }



a.:link { color:  #8a2be2; 
          font-weight: bold; }

a { text-decoration: none;
}
a:hover {
position: relative;
top: 3px;
left: 3px;
text-decoration: none;
}
.me { color: #ffffff; 
       font-weight: bold; 
}


.ima { margin-left: 400px; margin-top: -60px; }

table { font-size: 80%; }
.fome { color: #dc143c ; font-weight: bold; }

.copi { margin-top: 500px; }
.liho { margin-top: -50px; }

 footer {
    width: 100%;
    background-color: #ccff00;
    color: #808080;
    text-align: center;
    padding: 40px 0;
    position: top:1000px; left:150px;
}/*←絶対位置*/

.momo { 
 padding-top: -50px; 
 font-size: 30px;

}